<!DOCTYPE html>
<html>
	<head>
		
			<h1>Code of Ethics of the Filipino Computing</h1> 
		<h1>and Information Technology Professional</h1>
		
	</head>
		<body>
			<p>For the purposes of this Code, the following terms are defined as follows:</p>
		</body>


<strong>Informations Technology</strong>

<p>The preparation, collection, creation,transport, retrieval, storage,access, presentation
<p>and transformation of electronic information in all its forms including,but not limited to, voice, graphics, text, video, data and image.</p>


<strong>Information Technology Professional</strong>

<p>One who develops or provides information technology products and/or services to the public.</p>